/* marikoo.fi */

* {
	margin: 0;
	padding: 0;
	border:0;
}

body {
	text-align: center;
	background: #E6E6E6 url(graf/taustakuvaharmaa.jpg) repeat;
	font-family: 'Slabo 27px', "Palatino", "Times New Roman", serif;
	font-weight: normal;
	color: #787878;
	font-size: 120%;
	}


	.painike {
			display: inline-block;
			background: #2593fe;
			padding: 10px 20px;
	}

	.painike a {
		font-size: 90%!important;
		letter-spacing: 1px;
			color: #fff!important;
			text-transform: uppercase;
	}

	.painike:hover {
		box-shadow: inset 0 0 0 100px rgba(0,0,0,0.2);
	}

.paletti  {
	position: absolute;
	right: 0;
	top:60px;
	height:auto;
	}

@media screen and (min-width:1200px){


.paletti  {
	width:450px;

	}


}

@media screen and (max-width:1199px){


.paletti  {
	width:380px;
	top:80px;
	}


}

@media screen and (max-width:970px){


.paletti  {
	width:250px;
	top: 110px;
	}


}

@media screen and (max-width:680px){


.paletti  {
	display:none;
	}


.palstakapea,
.palstalevea  {
	width:100%!important;
	margin-right:0!important;
	float:none!important;
	margin-bottom:1em;
	padding:0!important;
	border:0 none!important;
	}

.nimi h2 {
	font-size: 3.5em!important;
	}

h1  {
	font-size:2em!important;
	}

.valikko ul li {
	display:block!important;
	text-align:left;
	}


}

a {
   outline: 0;
   transition: all 0.15s ease-in-out;
	-webkit-transition: all 0.15s ease-in-out;
	-moz-transition: all 0.15s ease-in-out;
	cursor:pointer;
}

a:active, a:focus { outline-style: none; -moz-outline-style:none; }



.container  {
	position:relative;
	}


.valikko ul {
	text-align:left;
	margin-left:1%;
	margin-bottom:0.8em;
	}

.valikko ul li {
	display: inline;
	text-align:left;
	}


.valikko ul li a{
	font-size:90%;
	color: #484848;
   	margin-right:5%;
    text-decoration: none;
	}


.valikko ul li a:hover {
	text-decoration:none;
	color:#D0D0D0!important;
	}

.valikko ul li a.current,
.valikko ul li a:focus,
.valikko ul li a:active {
	color:#fff;
	cursor:default;
	}


h1 {
	font-family: 'Shadows Into Light', "Palatino", "Times New Roman", serif;
	color: #8A8A8A;
	padding-bottom: 0.2em;
	padding-top:0.85em;
	border-bottom: 1px solid #B9B9B9;
	font-size: 245%;
	margin-bottom: 0.8em;
	font-weight: 400;
	line-height:1.2em;
	}

h2, h3, h4, h5 {
	margin-bottom:1em;
	font-weight: normal;
	}

.isoteksti  {
	font-size:160%;
	}


.nimi h2 {
	color: #FFF;
	font-family: "Shadows Into Light", "Palatino", "Times New Roman", serif;
	font-size: 5em;
	font-weight: 400;
	margin: 0.45em 0px;
	text-transform: none;
	line-height:1em;
	}



.sisaosa p {
	line-height:1.5em;
	margin-bottom:1em;
	}



p.clear {
	clear:both;
	margin-bottom:0!important;
	line-height:0!important;
	}

hr {
	border-top:1px solid #b6b6b6;
	margin:1em 0;
	height:0!important;
	}

.sisaosa  {
	margin: 0 auto;
	text-align: left;
	max-width: 1000px;
	padding: 0 20px;
	}

.nimi.sisaosa  {
	max-width: 1040px;
	}

.sisaosa a {
	text-decoration:none;
	color:#2593FF;
	font-size:110%;
	}

.sisaosa a:hover  {
	color:#215F9C;
	}

.nimi a {
	color:#fff;
	text-decoration:none;
	font-size:100%;
	}

.nimi a:hover  {
	color:#fff;
	}



.keskiosa  {
	background:rgba(255,255,255,0.65);
	padding-bottom:2em;
	}


.keskiosa ul {
	list-style:circle;
	padding: 0;
	margin: 0 0 1.5em 0;
	}


.keskiosa ul li {
	line-height: 1.5em;
    margin-left: 2em;
    padding-bottom: 0.3em;
    padding-left: 1.2em;
	}


.sisaosa img  {
	max-width:100%;
	height:auto;
	border: 1px solid #959595;
	}

.kuvaoikea {
	float:right;
	margin-left:2%;
	margin-bottom:5px;
	}

.kuvavasen {
	float:left;
	margin-right:2%;
	margin-bottom:5px;
	}

.pikku {
	font-size:0.9em;
	}

.margin0 {
	margin:0!important
	}

.margin-top-0 {
	margin-top:0!important
	}

.border0 {
	border:none!important
	}

div.ala  {
	position:relative;
	padding:2em 2%;
	text-align:left;
	font-size:80%;
	background:#6d6d6d;
	color:#B8B8B8;
	}

p#marikoo {
	position:absolute;
	right:15px;
	line-height:0;
	width:auto;
	bottom:15px;
	}

.sisaosa iframe  {
	max-width:100%;
	}


.kuvat  {
	margin-top:2em;
	}

.kuvat img  {
	margin-bottom:20px;
	}

.kuvat img:first-child,
.kuvat img:first-child + img  {
	margin-right:3%;
	}

.yhteystiedot {
	position:relative;
	margin:1em 0;
	color:#3F3F3F;
	}



.yhteystiedot p  {
	line-height:1.6em;
	}

.palstakoonti  {
	overflow: hidden;
	width: 100%;
	}

.palsta  {
	text-align:left;
	margin-right:5%;
	float:left;
	}

.last  {
	margin-right:0!important;
	}

.palsta-1-3 {
	width:32%;
	}


.palsta-1-2  {
	width:48%;
	}

.palsta-2-3  {
	width:68%;
	}

.palstalevea  {
	width: 69%;
	}

.palstakapea  {
	width: 22%;
	font-size: 85%;
	padding-left: 34px;
	border-left: 1px solid #B9B9B9;
	color:#4F4F4F;
	}

strong, bold  {
	font-weight:700;
	}

#gallery-1 {
    margin: auto;
}

#gallery-1 .gallery-item {
    float: left;
    margin-top: 10px;
    text-align: center;
    width: 25%;
}

.gallery-item a {
    display: block;
}
.gallery-item a, .gallery-caption {
    width: 90%;
}

#gallery-1 img {
    border: 1px solid #cfcfcf;
}

#gallery-1 .gallery-caption {
    margin-left: 0;
	margin-top: -5px;
	margin-bottom: 5px;
}

.gallery .gallery-icon img {
    height: auto;
    max-width: 90%;
    padding: 5%;
}

.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {
    font-size: small;
    text-align: center;
}

#toTop {
 display: block;
 font-size:0.0001px;
 position: fixed;
bottom:110px;
 right: 10px;
 width:49px;
 height:49px;
 background:url(graf/ylos.png) no-repeat;

}
